
body{
background-color: 400202;
}

div#bodycontainer-home{
background-color: 000000; 
background-image:url(/images/uploaded/100128118902104778.jpg); background-repeat:no-repeat; background-attachment:scroll; background-position:top center;
}

div#bodycontainer{
background-color: 400202; 

background-image:url(/images/uploaded/902469813189804.jpg); background-repeat:repeat-y; background-attachment:scroll; background-position:top center;
}

div#body-content-inner-home{width: 920px; 
height: 650px;
background-image: url(/images/uploaded/100333132337126545.jpg); background-repeat: no-repeat;
margin:0 auto;
}

div#body-content-inner{
width: 865px;
min-height: 511px;
margin:0 auto;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 29px;
padding-left: 35px;
}

div#InnerPagesLayoutOuter{width: 920px;
margin:0 auto;
}

div#InnerPagesLayoutInner{width: 920px;
margin:0 auto;
}

div#footer_normal{width: 920px;
margin:0 auto;
}

div#footer-full-width{}

div.HomeContentHolder{position: relative;width: 920px;
vertical-align: top;
}

div.HomeContentHolder-mobile{position: relative;width: 100%;vertical-align: top;}

div.caption{
font-family: 'Palatino', serif;
font-size: 16px;
color: #efe4e3;
font-weight: normal;
font-style: normal;
line-height: 140%;
letter-spacing: 0;
margin-top: 7px;
}

a.topmenu, a.topmenu:link, a.topmenu:visited{
font-family: 'Tahoma', sans-serif;
color: #9c6b66;
text-decoration: none; 
font-weight: bold;
font-size: 14px;
font-style: normal;
letter-spacing: 0px;
line-height: 100%; }

a.topmenu:hover, a.topmenuon:hover {font-family: 'Tahoma', sans-serif;  color: #b79896;  text-decoration: none;  font-weight:bold;  font-size:14px; font-style:normal; letter-spacing: 0px; line-height: 100%; }

a.topmenu:active, a.topmenuon:active {font-family: 'Tahoma', sans-serif; color: #b79896;  text-decoration: none; font-weight:bold; font-size:14px;	font-style:normal; letter-spacing: 0px; line-height: 100%; }

a.topmenuon, a.topmenuon:link, a.topmenuon:visited{
font-family: 'Tahoma', sans-serif;
color: #b79896;
text-decoration: none;
font-weight:bold;
font-size:14px;
font-style:normal;
letter-spacing: 0px;
line-height: 100%; }
a.pagenamelive, a.pagenamelive:link, a.pagenamelive:visited, a.pagenamelive:active    { font-family: 'Palatino', 'Georgia', serif; font-size: 28px; color: #f6d9ba; font-weight:normal; font-style:normal; letter-spacing: 0; line-height: 120%; text-decoration: none; }
a.pagenamelive:hover   { font-family: 'Palatino', 'Georgia', serif; font-size: 28px; color: #f6d9ba; font-weight:normal; font-style:normal; letter-spacing: 0; line-height: 120%; text-decoration: underline; }

a.artistheadlive, a.artistheadlive:link, a.artistheadlive:visited, a.artistheadlive:active    {	font-family: 'Tahoma', 'Verdana', sans-serif; font-size: 20px; color: #ffffff; font-weight:normal; font-style:normal; letter-spacing: -1; line-height: 120%; text-decoration: none; }
a.artistheadlive:hover   {	font-family: 'Tahoma', 'Verdana', sans-serif; font-size: 20px; color: #ffffff; font-weight:normal; font-style:normal; letter-spacing: -1; line-height: 120%; text-decoration: underline; }

a.artistsubheadlive, a.artistsubheadlive:link, a.artistsubheadlive:visited, a.artistsubheadlive:active    {	font-family: 'Palatino', 'Times New Roman', sans-serif; font-size: 17px; color: #e0ae79; font-weight:bold; font-style:normal; letter-spacing: 0; line-height: 120%; text-decoration: none; }
a.artistsubheadlive:hover   {	font-family: 'Palatino', 'Times New Roman', sans-serif; font-size: 17px; color: #e0ae79; font-weight:bold; font-style:normal; letter-spacing: 0; line-height: 120%; text-decoration: underline; }

a.special1:link, a.artistspeciallive:link       { font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; text-decoration: none; }
a.special1:visited, a.artistspeciallive:visited { font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; text-decoration: none; }
a.special1:hover,a.artistspeciallive:hover      { font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; text-decoration: underline; }
a.special1:active, a.artistspeciallive:active   { font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; text-decoration: none; }	

a.special2:link, a.artistmailinglistlive:link       { font-family: 'Arial', 'Helvetica', serif; font-size: 13px; color: #555555; font-weight:normal; font-style:normal; text-decoration: none; }
a.special2:visited, a.artistmailinglistlive:visited { font-family: 'Arial', 'Helvetica', serif; font-size: 13px; color: #555555; font-weight:normal; font-style:normal; text-decoration: none; }
a.special2:hover, a.artistmailinglistlive:hover     { font-family: 'Arial', 'Helvetica', serif; font-size: 13px; color: #555555; font-weight:normal; font-style:normal; text-decoration: underline; }
a.special2:active, a.artistmailinglistlive:active   { font-family: 'Arial', 'Helvetica', serif; font-size: 13px; color: #555555; font-weight:normal; font-style:normal; text-decoration: none; }	

a:link {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; 	color: #e0ae79; 	font-weight:normal; font-style:normal; letter-spacing: 0px; line-height: 140%; text-decoration: none; }
a:visited {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #e0ae79; font-weight:normal; font-style:normal; letter-spacing: 0px; line-height: 140%; text-decoration: none; }	
a:hover {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; 	color: #e0ae79; 	font-weight:normal; font-style:normal; letter-spacing: 0px; line-height: 140%; text-decoration: underline; }	
a:active {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; 	color: #e0ae79; 	font-weight:normal; font-style:normal; letter-spacing: 0px; line-height: 140%; text-decoration: none; }

P, SPAN.nzatextnormal, SPAN.body, div.L20-main-outer-text-container {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; line-height: 140%; letter-spacing: 0; }	
.td, td {	font-family: 'Palatino', 'Georgia', serif; font-size: 16px; color: #efe4e3; 	font-weight:normal; font-style:normal; line-height: 140% !important; letter-spacing: 0; }

h1, SPAN.pagename, SPAN.h1 {	font-family: 'Palatino', 'Georgia', serif; font-size: 28px; color: #f6d9ba; font-weight: normal; font-style: normal; letter-spacing: 0px; line-height: 120%; margin-bottom: 0px ; }
h2, SPAN.artisthead, SPAN.h2 {	font-family: 'Tahoma', 'Verdana', sans-serif; font-size: 20px; color: #ffffff; font-weight:normal; font-style:normal; letter-spacing: -1px; line-height: 120%; margin-bottom: 0px ; }		
h3, SPAN.artistsubhead, SPAN.h3 {	font-family: 'Palatino', 'Times New Roman', sans-serif; font-size: 17px; color: #e0ae79; font-weight:bold; font-style:normal; letter-spacing: 0px; line-height: 120%; margin-bottom: 0px ; }

SPAN.artistspecial, SPAN.special1 {	font-family: 'Palatino', 'Georgia', 'Georgia', serif; font-size: 16px; color: #efe4e3; font-weight:normal; font-style:normal; letter-spacing:0px; line-height:130%; }
SPAN.mailinglist, SPAN.special2 {	font-family: 'Arial', 'Helvetica', serif; font-size: 13px; color: #555555; font-weight:normal; font-style:normal; letter-spacing:0px; line-height:130%; }
img.gallery {margin-bottom: 7px;}
table.listsubmenu tr td { padding-bottom: 8px; }

body 
{ 
	text-align: center; 
	margin: 0 auto;
}

div#pagecontainer 
{ 
	position: relative;
        width: 920px; 
	margin-left: auto;  
	margin-right: auto; 
        text-align: left;
}

div#bodycontainer
{
    /*
    background-position: top center; 
    background-repeat: no-repeat;
    background-image: url(/images/uploaded/1033937040186262.jpg);
    */
}

div#bodycontainer-home
{
    /*
    background-position: top center; 
    background-repeat: no-repeat;
    background-image: url(/images/uploaded/75390121610113958.jpg);
    */
}

div#pagebehind
{

}

div#pageouter
{

}

div#body-content-inner
{
     /* for IE */
    filter:alpha(opacity=82);
    
    /* CSS3 standard */
    opacity:0.82;

    /*
    -moz-border-radius: 15px;
    border-radius: 15px;
    */

    background-color: #330602;
}

a
{
   border-bottom: 0px;
   text-decoration: none;
}

a:hover
{
   border-bottom: 1px solid #ebe9e6;
   text-decoration: none;
}

div#logo-click
{
    position: absolute;
    left: 0px;
    top: 34px;
    width: 300px;
    height: 56px;
}

div#topmenu-outside
{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 40px;
    width: 920px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

table.topmenuwrapper
{
    /*
    float: right;
    */

    text-align: center;
margin-left: auto;
    margin-right: auto;
}

table.topmenu tr td.topmenuitemcell 
{ 
    height: 40px;
    border: 0px; 
    padding: 0px 0px 0px 0px;
    margin: 0px 10px 0px 10px;
    text-align: center;
    vertical-align: middle;
}

table.topmenu tr td#topmenuitemcellon 
{ 
        height: 40px;
	border: 0px; 
	padding: 0px 0px 0px 0px;
        margin: 0px 10px 0px 10px;
	/*
        background-position: top center; 
	background-repeat: no-repeat;
        background-image: url('/images/uploaded/210340982317.jpg'); 
        */
        text-align: center;
        vertical-align: middle;
}

a.topmenu 
{ 
        border: 0px; 
	padding: 0px 0px 0px 0px;
        text-transform: uppercase;
}

a.topmenuon 
{ 
        border: 0px; 
	padding: 0px 0px px 0px;
        text-transform: uppercase;
}

div#footer
{
    position: relative;
    
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    height: 100px;
}

div#footer-bottom
{
    position: relative;
    top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    height: 60px;
    background-color: #330602;
    
    /* for IE */
    filter:alpha(opacity=60);
    
    /* CSS3 standard */
    opacity: 0.6;
}

div#footer-bottom-inside
{
    position: absolute;
    width: 920px;
    left: 0px;
    top: 20px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    color: #aaaaaa;
    font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; 	
    font-weight: bold; 
    font-style: normal; 
    line-height: 150%; 
    letter-spacing: 0px; 
    margin-left: auto;
    margin-right: auto;
}

div#footer-bottom-inside-home
{
    width: 920px;
    left: 0px;
    top: 0px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    color: #aaaaaa;
    font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; 	
    font-weight: bold; 
    font-style: normal; 
    line-height: 150%; 
    letter-spacing: 0px; 
    margin-left: auto;
    margin-right: auto;
}

div#footer-bottom-inside a, div#footer-bottom-inside-home a
{
    color: #777777;
    font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; 	
    font-weight: bold; 
    font-style: normal; 
    line-height: 150%; 
    letter-spacing: 0px; 
}

div#footer-socialmedia
{
    position: absolute;
    width: 25px;
    left: 900px;
    top: 30px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    color: #cccccc;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 	
    font-weight:normal; 
    font-style:normal; 
    line-height: 150%; 
    letter-spacing: 0; 
}

div#footer-socialmedia a img.socialmedia
{
    /* for IE */
    filter:alpha(opacity=100);
    
    /* CSS3 standard */
    opacity:1.0;
}

div#footer-socialmedia a:hover img.socialmedia
{
    /* for IE */
    filter:alpha(opacity=70);
    
    /* CSS3 standard */
    opacity:0.7;
}

div#returntohome
{
    position: absolute;
    left: 0px;
    top: 19px;
    width: 230px;
    height: 40px;
    cursor: pointer;
}

.mugshot
{
    float: right;
    margin: 0px 0px 50px 40px;
}

a.artistheadlive:hover
{
    text-decoration: none;
}

div#header-outside
{
    height: 120px;
}

div#welcome-to-laura-collins-com
{
    position: absolute;
    left: 175px;
    top: 50px;
    width: 600px;
    height: 70px;
    background-position: top center; 
    background-repeat: no-repeat;
    background-image: url('/images/uploaded/982759014697865.gif'); 
    cursor: pointer;
}

div#enter-site
{
    position: absolute;
    top: 500px;
    left: 630px;
    width: 220px;
    height: 86px;
    cursor: pointer;
}

div#more-live-shows
{
    position: absolute;
    top: 441px;
    left: 423px;
    width: 370px;
    height: 32px;
    cursor: pointer;
}


/*  CALENDAR NEXT SHOW FEATURE PANEL ON HOME PAGE */

div#calendarnextshowpanel
{
    position: absolute;
    left: 430px;
    top: 135px;
    width: 416px;
    height: 303px;
    z-index: 39;
}

div#calendarnextshowtitle
{
    position: absolute;
    top: 12px;
    left: 12px;
    font-family: Palatino, Georgia, serif; 
    font-size: 17px; 
    color: #e0ae79; 
    font-weight:bold; 
    font-style:normal; 
    line-height: 120%; 
    letter-spacing: 0; 
}

div#calendarnextshowcontent
{
    position: absolute;
    top: 50px;
    left: 12px;
    font-family: Verdana, Helvetica, sans-serif; 
    font-size: 15px; 
    color: #eee3e2; 
    font-weight:bold; 
    font-style:normal; 
    line-height: 120%; 
    letter-spacing: 0; 
}

div#calendarnextshowcontent span.calendarhomepaneltitle
{
    font-family: Tahoma, Verdana, Arial, sans-serif; 
    font-size: 16px; 
    color: #d7c0bf; 
    font-weight:bold; 
    font-style:normal; 
    line-height: 120%; 
    letter-spacing: 0; 
}

div#calendarnextshowcontent span.calendarhomepaneldate
{
    
    font-family: Arial, serif; 
    font-size: 13px; 
    color: #f6d9ba; 
    font-weight:normal; 
    font-style:normal; 
    line-height: 120%; 
    letter-spacing: 0; 
}

div#calendarnextshowcontent a
{
    font-size: 15px; 
    border-bottom: 0px;
    text-decoration: none;
}

div#calendarnextshowcontent a:hover
{
    text-decoration: underline;
}


div.calendarhomepanelbody
{
    width: 180px;
    font-family: Arial, serif; 
    font-size: 13px; 
    color: #eee3e2; 
    font-weight:normal; 
    font-style:normal; 
    line-height: 120%; 
    letter-spacing: 0; 
}

div.calendarhomepanelleft
{

}

table.calendarhomepanel
{
    width: 390px;
}

div#mojo-mama-footer-panel
{
    position: relative;
    left: 0px;
    top: 0px;
    width: 920px;
    height: 546px;
    margin-top: 40px;
    background-position: top center; 
    background-repeat: no-repeat;
    background-image: url('/images/uploaded/113975108873117868.jpg');
}

div#laura-collins-trio-footer-panel
{
    position: relative;
    left: 0px;
    top: 0px;
    width: 920px;
    height: 546px;
    margin-top: 40px;
    background-position: top center; 
    background-repeat: no-repeat;
    /*
    background-image: url('/images/uploaded/14789115140690006.jpg');
    */
    background-image: url('/images/uploaded/135824148969143241.jpg');
}

div.listsubmenuintrotext h2, div.listsubmenuintrotext h1
{
    color: #f6d9ba;
    margin-top: 0px;
    padding-top: 0px;
}

body#body35227 div#footer
{
    display: none;
}

div.listsubmenu a::after, div.listsubmenu a:visited::after, div.listsubmenu a:active::after
{
    content: url(/images/uploaded/167521341830.gif);
    padding: 0px 0px 0px 20px;
    vertical-align: top;
}

body#body35231 div.caption, body#body35219 div.caption
{
    width: 270px;
    padding-left: 40px;
}

div.caption h1
{
    margin-top: 0px;
    padding-top: 0px;
}

div#facebook-icon
{
    position: absolute; 
    left: 880px;
    top: 70px;
    height: 39px;
    width: 40px;
    background-repeat: no-repeat;
    background-image: url(/images/uploaded/13196487063123606.gif);
    
    /* for IE */
    filter:alpha(opacity=70);
    
    /* CSS3 standard */
    opacity:0.7;
}

div#facebook-icon:hover
{
    cursor: pointer;
    
    /* for IE */
    filter:alpha(opacity=100);
    
    /* CSS3 standard */
    opacity:1.0;
}

body#body35227 div#facebook-icon
{
    left: 845px;
}


